/*@font-face { 
    font-family: ITCFranklin;
    src: url("Fonts/ITCFranklin.eot");
    src: local(ITCFranklin), url("Fonts/ITCFranklin.ttf") format("truetype");
}*/

html{color:#222;font:normal normal 0.75em/1.5 Helvetica, sans-serif;}

body{}

/*a{color: #000; text-decoration:underline;}
a:hover{text-decoration:none;}	*/
a{color: #444; text-decoration:none}
a:hover{color:#C36900;text-decoration:underline}	

img {border:0}
p,table,ul,ol,dl{margin:0 0 1em;}
p p{margin:0;}

ul,ol {-webkit-padding-start: 0px; }

ul ul{list-style-type: circle;padding:0}
ul ul ul{list-style-type: square;}

ol ol{list-style-type: lower-alpha;}
ol ol ol{list-style-type: upper-roman;}
ul ul, ol ol, ul ol, ol ul {margin: 0 0 5px 24px;}

dt {
    font-weight: bold;
}

.contenttext li{list-style: outside disc; margin-left:30px; padding-left:10px;}
.contenttext ol li{list-style: outside decimal;}

/*other links*/
#PageContent section p a, #PageContent aside p a,
.contenttext a,
.cke_show_borders a, aside p a {color: #FF7B00; text-decoration:none}

#PageContent section p a:hover, #PageContent aside p a:hover, 
.contenttext a:hover,
.cke_show_borders a:hover {color:#C36900;text-decoration:underline}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 { margin:0 0 16px; font-family: Brawler, Georgia, Serif; color: #111}

h1 {
	font-size: 1.875em; /* 24px --> 24 ÷ 16 = 1.5 */
	line-height: 1em; /* 24px --> 24 ÷ 24 = 1 */
}

h2 {
	font-size: 1.375em; /* 22px --> 22 ÷ 16 = 1.375 */
	line-height: 1.0909em; /* 24px --> 24 ÷ 22 = 1.090909(09) */
	margin-bottom: 8px;
}

h3 {
	font-size: 1.2em; /* 20px --> 20 ÷ 16 = 1.25 */
	line-height: 1.2em; /* 24px --> 24 ÷ 20 = 1.2 */
	margin-bottom: .25em;
}

h4 {
	font-size: 1.125em; /* 18px --> 18 ÷ 16 = 1.125 */
	line-height: 1.333em; /* 24px --> 24 ÷ 18 = 1.3333333(3) */
	margin-bottom: .25em;
	font-weight: bold;
}

h5, h6 {
	font-family: 'Franklin Gothic Medium', Sans-Serif;
	font-size: 1em; /* 16px --> 16 ÷ 16 = 1 */
	line-height: 1.5em; /* 24px --> 24 ÷ 16 = 1.5 */
	margin-bottom: .25em;
	font-weight: bold;
	margin-bottom:0;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    text-decoration:none;
    color: #000000;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover{
    text-decoration:underline;
}	
/* TABLE
----------------------------------------------------------*/

table{margin:0 0 1em;border-spacing:0;border-collapse:collapse;width:100%;}
.table td,.table th{border:0; padding:4px 10px;text-align:left;vertical-align:top;font-size:0.9em;}
th{font-weight:bold}
.table thead {border-bottom: 3px solid #357d2d;} 

.table tfoot td{font-size:smaller;text-align:right;font-style:italic;padding:.5em 0; font-weight:normal}

.table tbody {border-top: 2px solid #357d2d;}
.table tbody tr{border-bottom:1px solid #8a8;}
.table tbody td{color:#000;background-color:#fff; }
.table tbody tr.even td,
.table tbody tr:nth-child(even) td{background-color:#efe;}
.table tbody tr:hover td{}

/*
table{margin:0 0 1em;width:100%;border-spacing:0;border-collapse:collapse;font-size:inherit}
td,th{border:0; padding:4px 10px;text-align:left;vertical-align:top;font-size:inherit}

table thead {background-color:#555;color:#eee;}

table tfoot td{font-size:small;text-align:center;font-style:italic;padding:.5em 0;}

table tbody {border-top:2px solid #999;}
table tbody tr{border-bottom:1px solid #ccc;}
table tbody td{background-color:#fff}
table tbody tr.even td,
table tbody tr:nth-child(even) td{background-color:#e5e5e5;}
table tbody tr:hover td{color:#000;background-color:#eee;}*/

.table td p{margin:0;}
.table td a{color: #000;}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #f00;display:block;font-size:0.9em   
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    
    background-color: #ffeeee;
}

.validation-summary-errors {
    color: #D8000C;
    background-color: #FFBABA;
}

.validation-summary-valid
{
    display: none;
}

.info, .success, .warning, .validation, .validation-summary-errors {
    border: 1px solid;
    margin: 10px 0px;
    padding:15px 10px;
}
.info {
    color: #00529B;
    background-color: #BDE5F8;
}
.success {
    color: #4F8A10;
    background-color: #DFF2BF;
}
.warning {
    color: #9F6000;
    background-color: #FEEFB3;
}


.validation-summary-errors ul {margin:0 !important; padding:0 !important}
.validation-summary-errors li{margin:0 !important; padding:0 !important}
/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label,
.editor-label
{
    display: block;
    font-weight: bold;
}

.display-field,
.editor-field
{
    margin:0.3em 0 0 0;
}

.text-box
{
    width: 30em;
}

.text-box.multi-line
{
    height: 6.5em;
}

.tri-state
{
    width: 6em;
}



/* grids */
.g1, .g2, .g3, .g4, .g5, .g6, .g7, .g8, .g9, .g10, .g11, .g13, .g16 {
	float: left;
	margin-left: 5px;
}
.g1 {
	width: 54px;
}
.g2 {
	width: 180px;
}
.g3 {
	width: 222px;
}
.g4 {
	width: 306px;
}
.g5 {
	width: 390px;
}
.g6 {
	width: 510px;
}
.g7 {
	width: 558px;
}
.g8 {
	width: 642px;
}
.g9 {
	width: 726px;
}
.g10 {
	width: 810px;
}
.g11 {
	width: 894px;
}
.g12 {
	width: 1200px;
}
.g13 {
	width: 1061px;
}
.g16 {
	width: 1312px;
}
.first {
	margin-left: 0;
	clear: left;
}

/* For modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:table;
}

.cf:after {
    clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.cf {
    zoom:1;
}


/* MISC  
----------------------------------------------------------*/
.alignLeft{text-align:left;}
.alignRight{text-align:right;}
.alignCenter{text-align:center;}
.alignJustify{text-align:justify;}

b, strong, .bold, .strong{font-weight:bold;}
i, em, .italic,.oblique{font-style:italic;}
.underline{text-decoration:underline;}
.strike{text-decoration:line-through;}

.floatLeft{float:left;}
.floatRight{float:right;}
.clear {clear:both;}

.noMargin{margin:0;}
.rightMargin{margin-right:25px;}
.smallRightMargin{margin-right:6px;}
.bottomMargin{margin-bottom:20px;}
.hide {display:none;}
.inline {display:inline;}
.textBottom {
    vertical-align: text-bottom;
}
.verticalTop {
    vertical-align: top;
}

.fixedPosition {
    position:fixed;
}
.hr{height:0;float:none;clear:both;border-top:1px solid #eee;border-bottom:1px solid #aaa;}
.hr hr {display:none}

.hr.thick{height:0;float:none;clear:both;border-top:0 none;border-bottom:10px solid #000;margin-bottom:24px}

.error
{
    color:#D8000C;
}

.advanced
{
}